.wtmb {
  margin-bottom: 0 !important;
}
.mt-50-i {
  margin-top:50px !important;
}
.mp-0-i {
  margin:0px !important;
  padding:0px !important;
}
.mt-50-pl-0-i {
  margin-top:50px !important;
  padding-left:0px !important;
}
.pr-w-100-i {
  position: relative !important; 
  width: 100% !important;
}
.mw-10-pd-10-i {
  min-width:10px !important;
  padding-right:10px !important;
}
.fz-36-i {
  font-size: 36px !important;
}
.ovh-w85-p28-i{
  overflow: hidden !important;
  width: 85% !important;
  padding: 0 28px !important;
}
.filter-scroll {
  height: 370px !important;
  overflow-y: scroll !important;
  padding: 0 10px !important;
}
.custom-select select {display: block !important; width: 100%; background: transparent !important;border: 0 !important;}
.mh100vh {
  min-height: 100vh !important;
}
.bglogin {
  background: url('/static/images/default/login/bg.jpeg');
  background-size: cover;
}
.cw-i {
  color:#ffffff !important;
}
.cde-f11-tc {
  color:#dedede;
  font-size:11px;
  text-align:center
}
.fwb-cw-i {
  font-weight:bold;
  color:#FFFFFF;
}
.wspl {
  white-space: pre-line
}
.posr-i {
  position: relative !important;
}
.l0-w50-i {
  left:0 !important;
  width:50% !important;
}
.tr-r0-w50-i {
  text-align:right !important;
  right:0 !important;
  width:50% !important;
}
.mr-0-i {
  margin-right:0 !important;
}
.maxw-130-i {
  max-width: 130px !important;
}
.w-85-ma-tl {
  width:85%; 
  margin: auto; 
  text-align: left;
}
.fz20-mr-40-i {
  font-size: 20px !important; 
  margin-right: 40px !important;
}
.mr-30-i {
  margin-right: 30px !important;
}
.cr-bw-i {
  color:#992034 !important;
  background:white !important;
}
.dib-i {
  display: inline-block !important;
}
.db-i {
  display: block !important;
}
.w-100-i {
  width: 100% !important;
}
.dbn {
  display: none;
}
.ctred {
  color: red;
}
.ta8 {
  color: #A8A8A8;
}
.dncw {
  color:#fff;
  display:none;
}
.fz15-i {
  font-size: 15px !important;
}
.cydn {
  color:yellow;
  display:none;
}